## debian-edu 0.813

=== Makefile ===
#!/usr/bin/make -f

# One of stable, sarge, etch, unstable
TARGET_DIST = etch

debian/control: gen-control debian/control.stub tasks/* sources.list.$(TARGET_DIST)
	(cat debian/control.stub; \
	 ./gen-control -s ./sources.list.$(TARGET_DIST) -D -c -m -i -A) > $@.new && mv $@.new $@

tasksel: debian-edu-tasks.desc
debian-edu-tasks.desc: gen-control tasks/* sources.list.$(TARGET_DIST)
	./gen-control -s ./sources.list.$(TARGET_DIST) -t -A > debian-edu-tasks.desc.new && mv debian-edu-tasks.desc.new debian-edu-tasks.desc

packages.txt: gen-control tasks/* sources.list.$(TARGET_DIST)
	./gen-control -s ./sources.list.$(TARGET_DIST) -a > packages.txt.$$$$ && mv packages.txt.$$$$ packages.txt

by_vote:
	rm -f by_vote
	wget http://developer.skolelinux.no/popcon/by_vote

packages-sorted.txt: packages.txt by_vote
	for pkg in `cat packages.txt` ; do \
		grep " $$pkg " by_vote ; \
	done | LANG=C sort -r -n -k 4 -k 3 > packages-sorted.txt
usage: packages-sorted.txt

clean: 
	rm -rf tmp
	rm -f tasks/*~a
	rm -rf tasksel debian-edu-tasks.desc
	rm -f packages.txt by_vote packages-sorted.txt
