=== debian/changelog ===
debian-edu (0.813) unstable; urgency=low

  [ Morten Werner Olsen ]
  * Add usage() and -h to gen-control as a documentation of the options.
  * New option for ignoring apt errors in gen-control and use this when
    updating debian/control. (Closes: #399754)
  * Changing default distribution from terra (-edu) to etch to make sure
    we only use package lists from Debian when building for Debian.

 -- Morten Werner Olsen <werner@debian.org>  Wed, 22 Nov 2006 23:49:36 +0100

debian-edu (0.812) unstable; urgency=low

  [ Steffen Joeris ]
  * thin-client-server task:
   - Add italc-master to the task as a suggest to provide a tool for
     advicing students
  * music task:
   - Add dependency against score-reading-trainer for music teaching purpose
  * mathematics task:
   - Add kbruch to suggests
   - Add kregexpeditor to suggests
  * language task:
   - Add klatin to dependencies
   - Add kwordquiz to recommends
  * physics task:
   - Add kturtle to suggests for teaching a programming language
  * misc task:
   - Add dependency against vym and kdissert (mindmapping tools)

  [ Petter Reinholdtsen ]
  * common task:
    - Change suggests on ethereal to 'wireshark | ethereal', as
      the package has changed name.
    - Recommends iftop, a nice and small tool to check the bandwidth usage.
    - Move cpqarrayd from recommends to depends, as it is small and required
      for machines with that kind of hardware.
    - Change ext2resize from depends to suggests.  It is no longer needed
      for online resizing, as resize2fs support it now.
    - Depend on sysfsutils, to provide useful tools for accessing /sys/.
    - Depend on procinfo, for stats and debugging.
  * main-server task:
    - Prefer nagios2 over nagios-text.
  * standalone task:
    - Change avahi-daemon and libnss-mdns from suggests to depends, to
      get the mdns and zeroconf functionallity and to match the Debian
      desktop task.  Increase priority of these packages to get them
      on CD 1.
    - Replace zeroconf with avahi-autoipd for ad-hoc network config,
      after talking with Sjoerd Simons. (Closes: #394329)
    - Suggest avahi-discover as a useful for for dynamic service location.
    - Increase priority of kseg, kino and stopmotion, to try to fill
      up the CD.
    - Adjust to cope with the mozilla-thunderbird -> icedove renaming.
  * Try to make sure gen_control exit with an error if one of the APT
    sources are unavailable.
  * Modify all APT source lists to use http and ftp.skolelinux.org instead
    of ftp.skolelinux.no.

  [ Morten Werner Olsen ]
  * Moving koffice-i18n-nn and koffice-i18n-se from Recommends to Suggests
    as these are not present in unstable anymore. (Closes: #396231)

  [ Luk Claes ]
  * Added myself to uploaders.

 -- Morten Werner Olsen <werner@debian.org>  Sun, 19 Nov 2006 21:57:20 +0100

debian-edu (0.811) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * New source list sources.list.terra to use the debian edu extra
    repository.  Use it by default.
  * common task:
    - Add debian-edu-archive-keyring.
    - Depend on nullidentd instead of only recommending it.  It is
      used by 29% of the population and should be on the CD.
  * networked task:
    - Depend on sitesummary-client.
  * main-server task:
    - Depend on sitesummary.
  * standalone task:
    - Switch from synaptic to adept as the default package manager to
      save space (it is a kde package).  Raise its priority to get it
      on the CD.
    - Increase priority of ktuberling to try to get it on the CD.  It
      is used by 37% of the population.
    - Verified that openoffice.org can use sun-java5-jre instead of
      gcj.  Enabling this force the user to accept the SUN Java
      non-free license during installation, so it is not enabled.
      Reduced sun-java5-jre to suggests because of this.
    - Depend on alsa-utils and alsa-base to get ALSA tools and match the
      Debian desktop task.

   [ Steffen Joeris ]
   * Remove obsolet build-depends-indep (debhelper) to make sure the
     package doesn't show up on the list of policy violating packages

 -- Petter Reinholdtsen <pere@debian.org>  Sat,  7 Oct 2006 09:34:31 +0200

debian-edu (0.810) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * standalone task:
    - Move gimp and gimp-data-extras from recommends to depends.  gimp
      is used by 41% of the population and should be on the CD.
    - Move ktuberling from recommends to depends.  It is used by 32%
      of the population and should be on the CD.
    - Replace gnash with 'konqueror-plugin-gnash, mozilla-plugin-gnash', to
      get some free Flash plugins.  Increase priority, and make it a depend.
    - Reduce gnupg-doc to suggests, as it is missing from debian/unstable at the
      moment.
  * laptop task:
    - Include wlassistant as the wifi management tool of choice.  Found
      in kubuntu.
  * desktop-other task:
    - Reduce gnupg-doc to suggests, as it is missing from debian/unstable
      at the moment. (Closes: #389188)

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 24 Sep 2006 16:50:41 +0200
