## debian-edu 0.813ubuntu1

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # One of stable, sarge, etch, unstable
-TARGET_DIST = etch
+TARGET_DIST = feisty
 
 debian/control: gen-control debian/control.stub tasks/* sources.list.$(TARGET_DIST)
 	(cat debian/control.stub; \
