=== debian/changelog ===
debian-edu (0.813ubuntu1) feisty; urgency=low

  * Re-sync with Debian
  * Makefile: change target distro to feisty
  * sources.list.feisty: new file

 -- Barry deFreese <bddebian@comcast.net>  Sat, 16 Dec 2006 23:35:28 -0500
