=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
 Package: education-astronomy
 Architecture: any
 Depends: education-tasks
-Recommends: kstars, spacechart, starplot, stars, sunclock, xplanet, xplanet-images, xtide, xtide-data
-Suggests: celestia, gstar, stellarium, xephem
+Recommends: celestia, kstars, spacechart, starplot, sunclock, xplanet, xplanet-images, xtide, xtide-data
+Suggests: gstar, stars, stellarium, xephem
 Description: DebianEdu astronomy related applications
  This metapackage depends on various applications that can be used to
  teach astronomy.
@@ -33,8 +33,8 @@
 Package: education-common
 Architecture: any
 Depends: education-tasks
-Recommends: apt-listchanges, arping, arrayprobe, bc, cfengine2, cfengine2-doc, cpqarrayd, cron-apt, dash, debconf-utils, debian-archive-keyring, debian-edu-archive-keyring, debian-goodies, dmidecode, eject, emacs21, etherwake, ethtool, finger, hdparm, host, hwdata, hwinfo, iftop, iproute, isag, less, libpam-ssh, libpam-tmpdir, libwww-perl, localization-config, lsscsi, lvm2, man-db, manpages, mii-diag, modconf, mpt-status, mtools, ncftp, ng-utils, nictools-nopci, nictools-pci, nmap, nscd, nullidentd, nvram-wakeup, pciutils, popularity-contest, procinfo, procmail, psmisc, raidutils, read-edid, recover, reportbug, resolvconf, rsync, smartmontools, ssh, strace, sudo, sysfsutils, sysutils, tcpdump, tcptraceroute, traceroute, udev, vim, wget, xdebconfigurator
-Suggests: cfengine, cfengine-doc, chkconfig, debian-edu-config, debian-edu-doc, debian-edu-install, dpt-raidutil, ext2resize, ident-server, kudzu, libpam-devperm, locale-config-skolelinux, mdetect, smartsuite, wireshark | ethereal
+Recommends: apt-listchanges, arping, arrayprobe, bc, cfengine2, cfengine2-doc, cpqarrayd, cron-apt, dash, debconf-utils, debian-archive-keyring, debian-edu-archive-keyring, debian-edu-config, debian-edu-install, debian-goodies, dmidecode, eject, emacs21, etherwake, ethtool, finger, hdparm, host, hwdata, hwinfo, iftop, iproute, isag, less, libpam-ssh, libpam-tmpdir, libwww-perl, localization-config, lsscsi, lvm2, man-db, manpages, mii-diag, modconf, mpt-status, mtools, ncftp, ng-utils, nictools-nopci, nictools-pci, nmap, nscd, nullidentd, nvram-wakeup, pciutils, popularity-contest, procinfo, procmail, psmisc, raidutils, read-edid, recover, reportbug, resolvconf, rsync, smartmontools, ssh, strace, sudo, sysfsutils, sysutils, tcpdump, tcptraceroute, traceroute, udev, vim, wget, xdebconfigurator
+Suggests: cfengine, cfengine-doc, chkconfig, debian-edu-doc, dpt-raidutil, ext2resize, ident-server, kudzu, libpam-devperm, locale-config-skolelinux, mdetect, smartsuite, wireshark | ethereal
 Description: DebianEdu common packages
  A metapackage containing dependencies for packages required on all
  installations in the DebianEdu custom Debian distribution.
@@ -62,8 +62,8 @@
 Package: education-desktop-other
 Architecture: any
 Depends: education-tasks
-Recommends: aptitude, artsbuilder, blender, cvs, denemo, dia, education-workstation, gcompris, gettext, gimp-data-extras, gnupg, gperiodic, gv, iamerican, ibrazilian, ibritish, icatalan, idanish, idutch, ifinnish-large, ifrench, iitalian, ingerman, inorwegian, iportuguese, ispanish, kalzium, kbabel, kdeedu, kgeography, kig, konq-plugins, konqueror, kpackage, kpercentage, kseg, kstars, kword, netpbm, noteedit, ogle-gui, qcad, quanta, rdesktop, sane, smbclient, sodipodi, solfege, wine, wine-doc, wine-utils, xine-ui, xplanet, xsane
-Suggests: amaya-lesstif, autoconf, celestia, cvsbook, dbdesigner, ddd, drgenius, drgeo, g++, gcc, gdb, geg, ghostview, gimp1.2, gnomemeeting, gnumeric, gnupg-doc, gnuplot, kbear, kchart, kde-i18n-ca, kde-i18n-da, kde-i18n-de, kde-i18n-el, kde-i18n-es, kde-i18n-fr, kde-i18n-it, kde-i18n-lv, kde-i18n-nb, kde-i18n-nl, kde-i18n-nn, kde-i18n-no, kde-i18n-nony, kde-i18n-se, kernel-package, keuklid, kformula, kgeo, kgraph, kivio, klearnspelling, klogic, kmail, kmidi, kmplot, kmultiply, knode, knorskverbs, koffice, kontour, koshell, kpaint, kpresenter, ksirc, kspread, ktouch, kugar, kverbos, kwebmin, libncurses5-dev, lightspeed, make, mgp, mrproject, ncftp, openoffice.org, opera, planner, postgresql-client, qtcups, sql-ledger, ted, timidity-patches, ucblogo, wget, winesetuptk, xine-dvdnav, xmms, xmms-cdread, yacas
+Recommends: aptitude, artsbuilder, blender, celestia, cvs, denemo, dia, education-workstation, gcompris, gettext, gimp-data-extras, gnupg, gperiodic, gv, iamerican, ibrazilian, ibritish, icatalan, idanish, idutch, ifinnish-large, ifrench, iitalian, ingerman, inorwegian, iportuguese, ispanish, kalzium, kbabel, kdeedu, kgeography, kig, konq-plugins, konqueror, kpackage, kpercentage, kseg, kstars, kword, netpbm, noteedit, ogle-gui, qcad, quanta, rdesktop, sane, smbclient, sodipodi, solfege, wine, xine-ui, xplanet, xsane
+Suggests: amaya-lesstif, autoconf, cvsbook, dbdesigner, ddd, drgenius, drgeo, g++, gcc, gdb, geg, ghostview, gimp1.2, gnomemeeting, gnumeric, gnupg-doc, gnuplot, kbear, kchart, kde-i18n-ca, kde-i18n-da, kde-i18n-de, kde-i18n-el, kde-i18n-es, kde-i18n-fr, kde-i18n-it, kde-i18n-lv, kde-i18n-nb, kde-i18n-nl, kde-i18n-nn, kde-i18n-no, kde-i18n-nony, kde-i18n-se, kernel-package, keuklid, kformula, kgeo, kgraph, kivio, klearnspelling, klogic, kmail, kmidi, kmplot, kmultiply, knode, knorskverbs, koffice, kontour, koshell, kpaint, kpresenter, ksirc, kspread, ktouch, kugar, kverbos, kwebmin, libncurses5-dev, lightspeed, make, mgp, mrproject, ncftp, openoffice.org, opera, planner, postgresql-client, qtcups, sql-ledger, ted, timidity-patches, ucblogo, wget, wine-doc, wine-utils, winesetuptk, xine-dvdnav, xmms, xmms-cdread, yacas
 Description: DebianEdu desktop applications (non-GNOME and non-KDE)
  This metapackage depends on various office and desktop applications
  that are useful for teachers and their students.
@@ -106,8 +106,7 @@
 Package: education-laptop
 Architecture: any
 Depends: education-tasks
-Recommends: acpi, acpi-support, acpid, anacron, apmd, bluez-cups, bluez-utils, cpufrequtils, hibernate, hotkey-setup, kdebluetooth, laptop-mode-tools, network-manager | kwlan, pcmcia-cs, powernowd | cpudyn | cpufreqd, uswsusp, wireless-tools, wlassistant, xfree86-driver-synaptics
-Suggests: bluez-pin
+Recommends: acpi, acpi-support, acpid, anacron, apmd, bluez-cups, bluez-pin, bluez-utils, cpufrequtils, hibernate, hotkey-setup, kdebluetooth, laptop-mode-tools, network-manager | kwlan, pcmcia-cs, powernowd | cpudyn | cpufreqd, uswsusp, wireless-tools, wlassistant, xfree86-driver-synaptics
 Description: DebianEdu laptop packages
  A metapackage containing dependencies for packages required on all
  laptop installations in the DebianEdu custom Debian distribution.
@@ -124,8 +123,8 @@
 Package: education-main-server
 Architecture: any
 Depends: education-tasks
-Recommends: apache-doc, apache2 | apache, bind9, bind9-doc, calamaris, courier-imap-ssl, courier-ldap, db4.2-util, dhcp3-server | dhcp, dlint, dnswalk, dsh, education-networked, exim4-daemon-heavy, iptables, lynx, makepasswd, moodle-debian-edu-theme, munin, nagios-plugins, nagios2 | nagios-text, nfs-kernel-server, nslint, ntp | ntp-simple | ntp-refclock, openssl, samba, samba-doc, sitesummary, slapd, slbackup, squid, squidguard, ssh, tdb-tools, webalizer
-Suggests: chastity-list, cipux-all, cipux-cat-webmin, cipux-cibot, cipux-common, cipux-profile, cipux-rpc, debian-edu-fr-all, debian-edu-fr-skels, italc, moodle-cipux, moodle-courses-fr, ncs, schoolbell, schooltool, webmin, webmin-apache, webmin-bind, webmin-cfengine, webmin-core, webmin-cupsadmin-skolelinux, webmin-dhcpd, webmin-dhcpd3, webmin-exports, webmin-grub, webmin-inetd, webmin-ldap-netgroups, webmin-ldap-user-simple, webmin-lvm, webmin-quota, webmin-raid, webmin-samba, webmin-slbackup, webmin-software, webmin-squid, webmin-sshd, webmin-status, webmin-webalizer, zone-file-check
+Recommends: apache-doc, apache2 | apache, bind9, bind9-doc, calamaris, courier-imap-ssl, courier-ldap, db4.2-util, dhcp3-server | dhcp, dlint, dnswalk, dsh, education-networked, exim4-daemon-heavy, iptables, lynx, makepasswd, moodle-debian-edu-theme, munin, nagios-plugins, nagios2 | nagios-text, nfs-kernel-server, nslint, ntp | ntp-simple | ntp-refclock, openssl, samba, samba-doc, schoolbell, schooltool, sitesummary, slapd, slbackup, squid, squidguard, ssh, tdb-tools, webalizer
+Suggests: chastity-list, cipux-all, cipux-cat-webmin, cipux-cibot, cipux-common, cipux-profile, cipux-rpc, debian-edu-fr-all, debian-edu-fr-skels, italc, moodle-cipux, moodle-courses-fr, ncs, webmin, webmin-apache, webmin-bind, webmin-cfengine, webmin-core, webmin-cupsadmin-skolelinux, webmin-dhcpd, webmin-dhcpd3, webmin-exports, webmin-grub, webmin-inetd, webmin-ldap-netgroups, webmin-ldap-user-simple, webmin-lvm, webmin-quota, webmin-raid, webmin-samba, webmin-slbackup, webmin-software, webmin-squid, webmin-sshd, webmin-status, webmin-webalizer, zone-file-check
 Description: DebianEdu main server packages
  A metapackage containing dependencies for packages required on all
  main server installations in the DebianEdu custom Debian distribution.
