=== debian/rules ===
#!/usr/bin/make -f

debian/control: 
	$(MAKE) debian/control

build: 
	$(MAKE) debian/control
	dh_testdir
	$(MAKE) tasksel

clean: debian/control
	dh_testdir
	dh_testroot
	$(MAKE) clean
	dh_clean 

install: debian/control build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	dh_install debian-edu-tasks.desc usr/share/tasksel

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs -A README
	dh_installexamples
	dh_installmenu
	dh_installcron
	dh_installman
	dh_installinfo
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure debian/control
